.. Poezio Plugin development documentation master file, created by
   sphinx-quickstart on Mon Mar  4 23:39:07 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Poezio documentation
====================

.. toctree::
    :maxdepth: 2

    install
    configuration
    usage
    commands
    keys
    misc/index
    quickstart
    themes
    plugins/index
    dev/index

..
    plugins/index
    dev

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

